<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Exercise 3</title>
  <link rel="stylesheet" href="Style_3.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
</head>
<body>
  <input type="checkbox" id="check">
  <!-- header -->
  <header>
    <label for="check">
      <i class="fa fa-bars" id="sidebar_btn"></i>
    </label>
    <div class="left_area">
      <h3>Semi-collapsible</h3>
    </div>
  </header>
  <!-- sidebar -->
  <div class="sidebar">
    <a href="#"><i class="fa fa-tachometer" aria-hidden="true"></i><span>Dashboard</span></a>
    <a href="#"><i class="fa fa-bar-chart" aria-hidden="true"></i><span>Charts</span></a>
    <a href="#"><i class="fa fa-cogs" aria-hidden="true"></i><span>Configuration</span></a>
  </div>

</html>